{
  "id": 2986831,
  "name": "Charles C. Spotswood, plaintiff in error, v. William F. Jackson, defendant in error",
  "name_abbreviation": "Spotswood v. Jackson",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 24,570",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 604,
    "ocr_confidence": 0.561,
    "sha256": "dac4dab049e60a5146ff52f673b52083733a923a83394a42c506387810747921",
    "simhash": "1:df4bceef5c0fb8fc",
    "word_count": 95
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles C. Spotswood, plaintiff in error, v. William F. Jackson, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      ".Cavender & Kaiser and A. D. Ranstead, for plaintiff in error, Ivor Jeffreys, for defendant in error; David H. Jackson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles C. Spotswood, plaintiff in error, v. William F. Jackson, defendant in error.\nGen. No. 24,570.\nAction to recover real estate broker\u2019s commissions. Judgment for defendant. Error to the Municipal Court of Chicago; the Hon. Hugh J. Kearns, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and remanded.\nOpinion filed April 21, 1920.\nRehearing denied May 4, 1920.\n.Cavender & Kaiser and A. D. Ranstead, for plaintiff in error, Ivor Jeffreys, for defendant in error; David H. Jackson, of counsel."
  },
  "file_name": "0629-04",
  "first_page_order": 657,
  "last_page_order": 657
}
